.header {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  max-height: 15%;
  height: 100px;
  width: 100%;
  background-color: rgb(255, 250, 250);
  position: fixed;
  z-index: 1;

  box-shadow: inset 0 5px 10px rgba(102, 73, 0, 0.2), 0 0 8px 5px rgba(70, 41, 0, 0.2);
}

.container {
  height: 100%;
  width: 100%;
  max-width: 1440px;
  padding: 0 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.cart_wrapper,
.fav_wrapper {
  // position: relative;
  height: 100%;
  // width: fit-content;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
}

.cart,
.heart {
  height: 48px;
  width: 48px;
  fill: #716051;
  max-height: 80%;
  cursor: pointer;
}

.cart_wrapper {
  right: 32px;
}

.fav_wrapper {
  right: 128px;
}

.cart:hover+.count,
.heart:hover+.count,
.count:hover {
  transform: scale(1.5);
}

.count {
  position: absolute;
  height: 28px;
  width: 28px;

  border-radius: 50%;
  top: 15%;
  right: -25%;
  background-color: rgb(249, 255, 62);
  border: 1px solid rgba(0, 0, 0, 0.4);
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  transition: all 0.5s ease;
  // display: none;
  user-select: none;
  cursor: pointer;
}

.count.active {
  display: block;
}